/*
Theme Name: Roneous Child
Theme URI: http://www.themelogi.com/themes/roneous
Description: A child theme of Roneous Theme
Author: THEMELOGI
Author URI: http://www.themelogi.com
Version: 1.0.0
Template: roneous
*/


/*Custom Styles*/

.widgettitle {
    text-transform: capitalize;
}

.background-overlay, .overlay:before {
    opacity: 0 !important;
    display:none !important;
}


.upper-row{
    z-index: 100;
}



.icons-map {
    width: 150px !important;
    margin-left: auto;
    margin-right: auto;
}
.invitation-wrap {
    background-color: #fff;
    max-width: 700px;
    margin-left: auto !important;
    margin-right: auto !important;
}

/*Invitado*/
.invitado-image .vc_single_image-wrapper{
    background-color: #fff6e5;
    padding: 20px;
    border-radius: 50%;
}    
.invitado-image img.vc_single_image-img {
    width: 40px;
}


/*Codigo de vestimenta*/
.codigo-vestimenta{
    margin-left: auto;
    margin-right: auto;
    width: 250px;
}

/*Programa-Icons*/
.programa-icon {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
}

/*Galeria de Fotos*/
.spider_popup_wrap {
    background-color: rgb(0 0 0 / 85%) !important;
}
.spider_popup_close_fullscreen {
    color: #ffffff !important;
}


/*Responsive*/
@media (max-width: 768px){
    .headings-title .widgettitle {
        font-size: 30px!important;
        line-height: 32px!important;
    }
    
    .vc_row.solo-faltan {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
    }
    
    div#defaultCountdownboda .countdown-section {
        width: 80px;
    }
    
    .upper-row .wrap-info .wpb_wrapper .upper-row {
        margin-top: -100px !important;
    }
    
    .container {
        width: 95% !important;
    }
    .vc_row .programa-col .vc_column-inner {
    border-right: none!important;
    }
    .vc_row .programa-col .vc_column-inner {
    border-bottom: 2px solid #cfcfcf !important;
    padding-bottom: 20px;
    }
    h1 {
    font-size: 36px;
    }
}